» Ubuntu » Пакети

Error

two or more packages specified (awn-applet-file-browser-launcher oneiric)